 
   a.menu:hover
   {
       color:#0076be;
   }
   a.menu
   {
       color:black;
       font-family:Arial;
       font-size:12px;
       font-weight:500;
       text-decoration:none;
   }
   .normal
   {
       color:black;
       font-family:Arial;
       font-size:13px;
       font-weight:400;
       text-decoration:none;   
   }
   
   .Title
   {
   color:black;
       font-family:Arial;
       font-size:21px;
       font-weight:800;
       text-decoration:none;
       color:#444444;
       text-align:right;
   }
   
   .topmenu
   {
   font-weight:bold;
   font-size:14px; 
   height:45px;
   margin-left:auto;margin-right:auto;
   position:relative; top:9px; 
   right:0px; 
   left:0px; 
   float:right; 
   text-align:center; 
   }
      
      .kavmenu
   {
   font-weight:bold;
   font-size:14px; 
   height:45px;
   width:2px;
   background-image:url(images/mafrid.jpg);
   background-repeat:no-repeat;
   margin-left:auto;margin-right:auto; 
   position:relative;
   top:1px; 
   right:0px;
   float:right;
   }
      
    .linkmenu
   {
   text-decoration:none;
   color:#524f62;
   }
   
     .rmenulink
   {
  
   font-size:12px;
   color:#575757;
   font-family:Arial;
   text-decoration:none;
   margin-right:5px;
    
   }
   
     .rmenu
   {
   width:100px; 
   height:25px; 
  
  
   }
   
    .rmenuin
   {
   width:90px;
    margin-right:20px;
   float:  right; 
   text-align:right; 
   margin-top:10px;
   clear:both;
   height:20px;
   border-bottom:1px;
   border-bottom-style: solid;
   border-bottom-color:  Gray;
  
     }
     
   